import { LitElement } from 'lit';
export declare const ICON_UMBRACO = "icon-umbraco";
export declare class IconUmbracoComponent extends LitElement {
    static readonly defaultTagName = "icon-umbraco";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
